@charset "UTF-8";

/*出し分け非表示*/
#suntory_contents .cdn1_01,#suntory_contents .cdn1_03,#suntory_contents .cdn1_04,#suntory_contents .cdn1_06,#suntory_contents .cdn1_07,#suntory_contents .cdn1_08,#suntory_contents .cdn1_09,#suntory_contents .cdn1_10,#suntory_contents .cdn1_11,#suntory_contents .cdn1_12,#suntory_contents .cdn1_13,#suntory_contents .cdn1_14,#suntory_contents .cdn1_15,#suntory_contents .cdn1_16,#suntory_contents .cdn1_17,#suntory_contents .cdn1_18,#suntory_contents .cdn1_20,#suntory_contents .cdn1_21,#suntory_contents .cdn1_24,#suntory_contents .cdn1_25,#suntory_contents .cdn1_26{
	display: none;
}
/* ------------色味変更部分---------------- */
/*アンカーリンク*/
@media screen and (min-width:767px){
#suntory_contents nav ul {
	background:#000;
}

#suntory_contents nav ul li{
    border-right:1px solid #fff;
}
}

#suntory_contents nav ul li a{
color:#fff;
}

@media screen and (max-width:767px){
#suntory_contents nav ul li{
    background: #000;
}

#suntory_contents nav ul li:after{
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}
}

#suntory_contents #contents section h1{
background:#000;
color:#fff;
}

#suntory_contents #contents section h2{
border-color:#000;
}

#suntory_contents #contents h3:before{
color: #000;
}

#suntory_contents #contents p.sample_tit{
color: #000;
}

#suntory_contents #contents #recepit h2{
color: #000;
}
